html, body {
    width: 100vw;
    height: 100vh;
    padding: 0;
    margin: 0;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
}


.marker-solution {
    position: absolute;

    text-align: center;
    font-weight: bold;
    font-size: 1rem;
    color: #333333;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 0.25rem;
    padding: 0.25rem;
}
